package com.platform.yijia.dao;

import com.platform.yijia.pojo.CustomerManage;

public interface CustomerManagerMapper {
    //查询油站客户信息
    CustomerManage getCustomerManageInfo(CustomerManage customerManage);

    //更新客户信息
    void updateCustomerInfo(CustomerManage customerManage);

    //插入客户信息
    void insertCustomerInfo(CustomerManage customerManage);
}
